#task1{
    height: 100px ;
    background-color: lightgrey;
    padding: 10px;
    margin: 10px;
}
#task1_lable_2{
    background-color: white;
    font-size: small;
    padding: 10px;
}
#task1_buttons{
    margin-top: 20px;
}

/* #task2{
    background-color: lightskyblue;
    height: 300px;
    width: 250px;
    padding: 10px;
}
#white{
    margin: 0 auto;
    width: 80%;
    height: 50px;
    background-color: white;
    font-size: small;
}
#task2 table{
    border-collapse: collapse;
} */

.task5{
    background-color: lightskyblue;
    margin-top: 20px;
    margin-left: 10px;
    width: 100px;
    height: auto;
    border-radius: 10px;
    padding: 2px 10px;
}
#task5-btn, #task5-lb{
    min-width: 100px;
    border: none;
    border-radius: 5px;
    background-color:white;
}
#task5-lb{
    margin-top: 8px;
}
#task5-p, #task6-p{    
    margin: 4px;
    word-wrap: break-word;
}

#task6{
    width: 300px;
}
